var chapters = [
  { topic: "chapter", section: "1", title: "Introduction to Oracle Data Integrator", anchor: "ODIDG112", file: "intro.htm" },
  { topic: "chapter", section: "2", title: "Overview of an Integration Project", anchor: "ODIDG150", file: "quickstart.htm" },
  { topic: "chapter", section: "3", title: "Administering Repositories", anchor: "ODIDG154", file: "admin_reps.htm" },
  { topic: "chapter", section: "4", title: "Setting Up a Topology", anchor: "ODIDG171", file: "setup_topology.htm" },
  { topic: "chapter", section: "5", title: "Creating and Using Data Models and Datastores", anchor: "ODIDG221", file: "create_rev_model.htm" },
  { topic: "chapter", section: "6", title: "Using Journalizing", anchor: "ODIDG269", file: "data_capture.htm" },
  { topic: "chapter", section: "7", title: "Creating Data Models with Common Format Designer", anchor: "ODIDG256", file: "common_format.htm" },
  { topic: "chapter", section: "8", title: "Creating and Using Data Services", anchor: "ODIDG298", file: "data_services.htm" },
  { topic: "chapter", section: "9", title: "Creating an Integration Project", anchor: "ODIDG311", file: "projects.htm" },
  { topic: "chapter", section: "10", title: "Creating and Using Packages", anchor: "ODIDG344", file: "packages.htm" },
  { topic: "chapter", section: "11", title: "Creating and Using Mappings", anchor: "ODIDG1560", file: "mappings.htm" },
  { topic: "chapter", section: "12", title: "Using Compatibility Mode", anchor: "ODIDG1723", file: "compatibility.htm" },
  { topic: "chapter", section: "13", title: "Creating and Using Procedures, Variables, Sequences, and User Functions", anchor: "ODIDG405", file: "procedures.htm" },
  { topic: "chapter", section: "14", title: "Using Scenarios", anchor: "ODIDG467", file: "scenarios.htm" },
  { topic: "chapter", section: "15", title: "Using Load Plans", anchor: "ODIDG1349", file: "loadplans.htm" },
  { topic: "chapter", section: "16", title: "Using Web Services", anchor: "ODIDG480", file: "web_services.htm" },
  { topic: "chapter", section: "17", title: "Using Shortcuts", anchor: "ODIDG1484", file: "shortcuts.htm" },
  { topic: "chapter", section: "18", title: "Organizing and Documenting Integration Projects", anchor: "ODIDG517", file: "organizing_documenting.htm" },
  { topic: "chapter", section: "19", title: "Using Version Control", anchor: "ODIDG551", file: "versioning.htm" },
  { topic: "chapter", section: "20", title: "Exporting and Importing", anchor: "ODIDG577", file: "export_import.htm" },
  { topic: "chapter", section: "21", title: "Running Integration Processes", anchor: "ODIDG615", file: "running_executions.htm" },
  { topic: "chapter", section: "22", title: "Debugging Integration Processes", anchor: "ODIDG1640", file: "debugging.htm" },
  { topic: "chapter", section: "23", title: "Monitoring Integration Processes", anchor: "ODIDG641", file: "monitoring_executions.htm" },
  { topic: "chapter", section: "24", title: "Using Oracle Data Integrator Console", anchor: "ODIDG1247", file: "odi_console.htm" },
  { topic: "chapter", section: "25", title: "Managing Security in Oracle Data Integrator", anchor: "ODIDG678", file: "security.htm" },
  { topic: "appendix", section: "A", title: "Oracle Data Integrator Tools Reference", anchor: "ODIDG724", file: "app_tools.htm" },
  { topic: "appendix", section: "B", title: "Using Groovy Scripting with Oracle Data Integrator", anchor: "ODIDG1443", file: "app_groovy.htm" },
  { topic: "appendix", section: "C", title: "Oracle Warehouse Builder to Oracle Data Integrator Migration Utility Patch", anchor: "ODIDG1877", file: "app_12c_patch.htm" },
  { } ];
